doctype html
html
  head
    title= title
    script(src="https://cdnjs.cloudflare.com/ajax/libs/socket.io/1.7.3/socket.io.js")
    script(src="https://cdn.quilljs.com/1.3.6/quill.js")
    script(src="/javascripts/talkify.min.js")
    script(src="/javascripts/numberToWords.min.js")
    script(src='/javascripts/easytimer.min.js')
    script(src="http://d3js.org/d3.v5.min.js")
    link(rel='stylesheet', href='/stylesheets/style.css')
    link(href="https://cdn.quilljs.com/1.3.6/quill.snow.css", rel="stylesheet")
    link(rel='stylesheet', href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css')
    link(rel='stylesheet', href='/stylesheets/talkify-audiocontrols.css')
    link(rel='stylesheet', href='/stylesheets/talkify-common.css')
    link(rel='stylesheet', href='/stylesheets/talkify-playlist.css')
    link(rel='stylesheet', href='https://maxcdn.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css')
    script(src="/javascripts/ttsfontconfig.js")

    // Mobile Specific Meta
    meta(name='viewport', content='width=device-width, initial-scale=1, shrink-to-fit=no')
    // Favicon
    link(rel='shortcut icon', href='img/fav.png')
    // Author Meta
    meta(name='author', content='CodePixar')
    // Meta Description
    meta(name='description', content='')
    // Meta Keyword
    meta(name='keywords', content='')
    // meta character set
    meta(charset='UTF-8')
    // Site Title
    title Revoice
    link(href='https://fonts.googleapis.com/css?family=Poppins:100,300,500', rel='stylesheet')

    //
      CSS
      =============================================
    link(rel='stylesheet', href='css/linearicons.css')
    link(rel='stylesheet', href='css/owl.carousel.css')
    link(rel='stylesheet', href='css/font-awesome.min.css')
    link(rel='stylesheet', href='css/nice-select.css')
    link(rel='stylesheet', href='css/magnific-popup.css')
    link(rel='stylesheet', href='css/bootstrap.css')
    link(rel='stylesheet', href='css/main.css')

    // audio 
    audio#audioInsert(src='/audio/insert.mp3', type='audio/mpeg')
    audio#audioDelete(src='/audio/delete.mp3', type='audio/mpeg')
    audio#audioChange(src='/audio/change.mp3', type='audio/mpeg')
    audio#audioError(src='/audio/error.wav', type='audio/wav')
    audio#audioUndoRedo(src='/audio/undo_redo.mp3', type='audio/mpeg')
    audio#audioEndOfRead(src='/audio/end.wav', type='audio/wav')
    audio#audioBusy_1(src='/audio/busy_1.mp3', type='audio/mpeg')
    audio#audioBusy_2(src='/audio/busy_2.mp3', type='audio/mpeg')
    audio#audioSent(src='/audio/sent.mp3', type='audio/mpeg')
    audio#audioBaseString(src='/audio/basestring.mp3', type='audio/mpeg')

  body
    block content
